[
    {
        "Name": "BPQ_OLY_Desert_Recovery_Deposit_Electronics",
        "Asset": "/Game/BP/Quests/Olympus/Desert/Recovery/BPQ_OLY_Desert_Recovery_Deposit_Electronics.BPQ_OLY_Desert_Recovery_Deposit_Electronics_C",
        "Category": "Olympus/Desert/Recovery"
    }
]